@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Orbitron);
/*
/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * Dreamweaver modifications:
 * 1. Commented out selection highlight
 * 2. Removed media queries section (we add our own in a separate file)
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
[hidden] {
display: none;
}
/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body
{
    margin: 0;
    line-height: 1.231;
    font-family: almoni-dl;
}
body, button, input, select, textarea {
}
div.parallax {
}
‏ 


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
dfn {
	font-style: italic;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp {
	font-size: 1em;
}
/* Improve readability of pre-formatted text in all browsers */
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: "";
	content: none;
}
small {
	font-size: 85%;
}
/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/* back to top on click */
.slidingDiv {
	padding: 0px;
	margin-top: 0px;
	float: left;
	width: 100%;
	margin-bottom: 50px;
}
.show_hide {
	display:none;
}
.slidingDiv2 {
	padding: 0px;
	margin-top: 0px;
	float: left;
	width: 100%;
}
.show_hide2 {
	display:none;
}

/*back to top on click*/
div#page {
}
.back-to-top {
	position: fixed;
	bottom: 6em;
	right: 0px;
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	padding: 1em;
	display: none;
	z-index: 1002!important;
	background-image: url('../images/System/UpBtn.png');
	background-repeat: no-repeat;
	background-position: center center;
	height: 91px;
	width: 91px;
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
}
.back-to-top:hover {	
	background-image: url('../images/System/UpBtn.png');
	background-repeat: no-repeat;
	background-position: center center;
	height: 91px;
	width: 91px;
}	
/* =============================================================================
   Lists
   ========================================================================== */

ul, ol {
	margin: 1em 0;
	padding: 0 0 0 40px;
}
dd {
	margin: 0 0 0 40px;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
.homeSectionTitle {
	font-size: 14px;
	font-weight: 700;
	color: #333333;
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { 
border: 0; 
-ms-interpolation-mode: bicubic; vertical-align: middle; 
max-width: 100%;
  width: 100%;    
}
img, object, embed, video {
	max-width: 100%;
	width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

img.floatIMG {
	float: left;
	padding-right: 1em;
}
/*
 * Correct overflow not hidden in IE9 
 */


svg:not(:root) {
	overflow: hidden;
}
/* =============================================================================
   Figures
   ========================================================================== */

figure {
	margin: 0;
}
/* =============================================================================
   Forms
   ========================================================================== */

form {
	margin: 0;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
/* Indicate that 'label' will shift focus to the associated form element */
label {
	cursor: pointer;
}
/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend {
    border: 0;
    margin-left: -7px;
    padding: 0;
}
/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

select {
	direction: rtl;
	font-size: 17px;
	font-weight: 400;
	width: 100%;
	padding-top:5px;
	padding-right: 2%;
	padding-bottom:5px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-family: almoni-dl;
	line-height:2em;
}
/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */



/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input {
overflow: auto;
}
/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}
/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	height: 18px;
	width: 18px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: #FFFFFF;
}
input[type="checkbox:focus"] {
	box-sizing: border-box;
	height: 18px;
	width: 18px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: #FFFFFF;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}
input {  
    width: 98%;
    float:right;
    padding-right: 2%;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    overflow: visible;
    text-align: right;
    direction: rtl;
    font-size: 16px;
    font-family: almoni-dl;
    padding-top:10px;
    padding-bottom:10px;
    -webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
input:focus {
	width: 98%;
	margin-left: 0%;
	padding-right: 2%;
	color: #fff;
	font-family: almoni-dl;
}
#comments {  
    width: 98%;
    float:right;
    padding-right: 2%;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    overflow: visible;
    text-align: right;
    direction: rtl;
    font-size: 16px;
    font-family: almoni-dl;
    padding-top:12px;
    padding-bottom:12px;
    -webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	height: 89px;
}
#comments:focus {
	width: 98%;
	margin-left: 0%;
	padding-right: 2%;
	color: #000!important;
	font-family: almoni-dl;
}
*:focus {
	outline: none;
	text-decoration: none;
}
textarea {
	overflow: auto;
	vertical-align: top;
	font-size: 15px;
	font-weight: 400;
	width: 98%;
	margin: 0px;
	padding-right: 2%;
	padding-left: 0px;
	display: inline-block;
	float: right;
	text-align: right;
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	direction:rtl;
	font-family: almoni-dl;	
}
textarea:focus {
	width: 100%;
	overflow: auto;
	vertical-align: top;
	background-color: rgba(255,255,255,0.7);
	float: right;
	text-align: right;
	direction:rtl;	
	color:#fff!important;
	font-family: almoni-dl;
}
.page_id_send_button {
    line-height: 1.7em;
    font-size:24px;
    text-align:center;
    margin:0px;
    padding:0px;
    background: rgb(67,121,178); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(67,121,178,1) 0%, rgba(59,103,158,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(67,121,178,1) 0%,rgba(59,103,158,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(67,121,178,1) 0%,rgba(59,103,158,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4379b2', endColorstr='#3b679e',GradientType=0 ); /* IE6-9 */
}
.page_id_send_button:hover {
    line-height: 1.7em;
    font-size:24px;
    text-align:center;
    margin:0px;
    padding:0px;
    background: rgb(57,128,128); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(67,121,178,1) 0%, rgba(59,103,158,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(67,121,178,1) 0%,rgba(59,103,158,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(17,101,178,1) 0%,rgba(59,103,158,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4379b2', endColorstr='#3b679e',GradientType=0 ); /* IE6-9 */
}
.page_id_send_button:focus {
    line-height: 1.7em;
    font-size:24px;
    text-align:center;
    margin:0px;
    padding:0px;
    background: rgb(57,128,128); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(67,121,178,1) 0%, rgba(59,103,158,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(67,121,178,1) 0%,rgba(59,103,158,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(17,101,178,1) 0%,rgba(59,103,158,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4379b2', endColorstr='#3b679e',GradientType=0 ); /* IE6-9 */
}
.sepia img {
	filter: sepia(1);
	-webkit-filter: sepia(1);
	-moz-filter: sepia(1);
	-o-filter: sepia(1);
	-ms-filter: sepia(1);
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.sepia img:hover {
	filter: sepia(0);
	-webkit-filter: sepia(0);
	-moz-filter: sepia(0);
	-o-filter: sepia(0);
	-ms-filter: sepia(0);
}
.mediaSepia {
	filter: sepia(1);
	-webkit-filter: sepia(1);
	-moz-filter: sepia(1);
	-o-filter: sepia(1);
	-ms-filter: sepia(1);
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.mediaSepia:hover {
	filter: sepia(0);
	-webkit-filter: sepia(0);
	-moz-filter: sepia(0);
	-o-filter: sepia(0);
	-ms-filter: sepia(0);
}
.blackWhite img {
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.blackWhite img:hover {
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);
}
.mediaBlackWhite {
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.mediaBlackWhite:hover {
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);
}

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */


/* Colors for form validity */
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}
/* =============================================================================
   Tables
   ========================================================================== */

table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
}
.ir br {
	display: none;
}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
	display: none !important;
	visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
	visibility: hidden;
}
/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}


/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
 @media print {
* {
	background: transparent !important;
	color: black !important;
	text-shadow: none !important;
	filter: none !important;
	-ms-filter: none !important;
} /* Black prints faster: h5bp.com/s */
a, a:visited {
	text-decoration: underline;
}
a, a:active {
	text-decoration: underline;
	color: #000;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}  /* Don't show links for images, or javascript/internal links */
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
} /* h5bp.com/t */
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}
.parallax_about h1 a {
	font-size: 15px;
	color: #3AB6AE;
}
